@import "reset.css";

body {background: url("../images/ydy_img_01.png") no-repeat;}

.main_body {width: 301px;height: 980px;margin-top: 52px;position: fixed;right: 3%;}


.search {width: 217px;height: 68px;margin-top: 21px;margin-left: 80px;}
.t_search {width: 217px;height: 41px;position: relative;}
.t_search input {width: 192px;height: 41px;line-height:41px;float: left;border: none;background: #008cf5;outline-style: none;padding-left: 25px;border-radius: 30px;color: #fff;}
.t_search ::-webkit-input-placeholder {color: #fff;}
.t_search ::-moz-placeholder {color: #fff;}
.t_search :-ms-input-placeholder {color: #fff;}
.t_search .button {width: 36px;height: 30px;background: url("../images/ydy_button.png") no-repeat;position:absolute; cursor: pointer;right: 7px;top: 8px;}
.search .hot_search {margin-top: 8px;margin-left: 12px;}
.search .hot_search span {float: left;color: #646464;font-size: 12px;margin-top: 2px;}
.search .hot_search a {margin-right: 5px;font-size: 12px;}

.middle_list {width: 272px;height: 187px;margin-top: 137px;margin-left: 29px;}
.middle_list li {position: relative;line-height: 50px;text-align: right;padding-right: 28px;}
.middle_list li i {width: 13px;height: 13px; background: url("../images/ydy_dot.png") no-repeat -5px -54px;position: absolute;right: 0;top: 19px;}
.middle_list li a {font-size: 18px;font-weight: 700;}
.middle_list li:hover i{width: 13px;height: 13px;background: url("../images/ydy_dot.png") no-repeat -5px -5px;position: absolute;right: 0;top: 19px;}
.middle_list li:hover a {color: #008cf5;}

.ydy_footer {width: 299px;height: 294px;margin-top: 38px;}
.ydy_footer .zfzc {text-align: right;}
.ydy_footer .zfzc img {vertical-align: middle;}
.ydy_footer .f_list {margin-top: 16px;margin-left: -28px;height: 30px;width: 374px;/* margin-right: 108px; */}
.ydy_footer .f_list li {float: left;padding: 0 2px;}
.ydy_footer .f_text {text-align: right;height: 181px;padding-top: 16px;color: #6f6f6f;border-top: 1px solid #ccc;}
.ydy_footer .f_text p {line-height: 23px;}



